RESUME -NL- Name: V. **`Vandana`[NAME]** -NL- Email: **`vandyyy77@gmail.com`[EMAILS_EMAIL]** -NL- Phone: **`+919742377057`[PHONES_PHONE]** -NL- **`Career Objective`[SUMMARY_HEADING]** -NL- To pursue a highly rewarding career in Incident Management and -NL- Service operations, looking for a job in challenging and healthy work -NL- environment where I can utilize my skills and knowledge efficiently for -NL- organizational and personal growth. -NL- **`Certifications`[OTHERS_HEADING]** -NL- ITIL V3 Foundation, ITIL **`Intermediate`[EDUCATION_DEGREE]** (RCV) -NL- **`Education Qualification`[EDUCATION_HEADING]** -NL-  **`B-Tech`[EDUCATION_DEGREE]** in **`Electronics and Communication Engineering`[EDUCATION_COURSE]**, **`ASR College of -NL- Engineering`[EDUCATION_INSTITUTE]**, Tanuku, Andhra Pradesh in 2012 -NL-  **`Intermediate`[EDUCATION_DEGREE]** from **`Narayana Junior College, Vishakhapatnam, Andhra -NL- Pradesh`[EDUCATION_INSTITUTE]** in 2008 -NL-  **`10th`[EDUCATION_DEGREE]** from **`Kendriya Vidyalaya(CBSE)`[EDUCATION_INSTITUTE]** School, Adra in 2006 -NL- **`Career History`[WORK_EXPERIENCE_HEADING]** -NL- Since November 2017 -NL- **`Incident Manager /IT Engineer`[EMPLOYER_ROLE]** at Hewlett Packard (DXC Technoglies) -NL- via **`TEKSystems`[EMPLOYER_COMPANY_NAME]**, Bangalore -NL- November 2014 to January 2017 -NL- Technical Associate/IT Engineer at Cisco Systems via **`GENPACT -NL- Headstrong`[EMPLOYER_COMPANY_NAME]**, Bangalore -NL- Responsibilities: -NL-  Responsible for ensuring continuous IT service delivery within Cisco -NL- Infrastructure -NL-  Handling technical, application and management bridges for high -NL- priority incidents (P1/P2) though WebEx. -NL-  Coordinating with support teams during outage till restoration of issue -NL- like database, network, hosting, voice, ldap, etc. -NL-  Proactive monitoring, detection, recording, managing phone -NL- escalation’s creating tickets and management of the all critical and -NL- high priority incidents within SLA’s -NL-  Hosting month end, quarter end and yearendfinancial closure activity -NL- process. -NL-  To ensure all the incidents are managed within the incident -NL- management life cycle process and procedures. -NL-  During outages capturing all the relevant information and data in the -NL- Remedy 7.1& 8.1 tool case notes (Work log). -NL-  Driving outages, effectively communicating to management, -NL- customers and vendors update them about the current status and sent -NL- the notice and Executive communications on a regular interval. -NL-  Closely monitor the critical applications during the Infra release, major -NL- change and maintenance activity continuously follow up with the team -NL- until CR end time and application gets stable. -NL-  To create the report for daily turn-over and update the checklist on -NL- daily basis. -NL-  Daily update the Queue Management and Service Request -NL- Management. Coordinate with data center engineers and remotely -NL- help them tofix the hardware failure issues and providing access to -NL- highly secure datacenters. -NL-  Follow up on incident records that do not meet quality standards to -NL- prevent recurrence. -NL-  Determine if root cause analysis is required and initiate problem -NL- management. -NL-  Monitoring batch and backup jobs using BMC tools for a multitude of -NL- Business Units with various systems and packages -NL- Additional Responsibilities: -NL-  Training for new joiners -NL-  A member of internal audit team -NL-  Pulling repots to make presentation for higher management call for -NL- the status of everyday outages -NL-  To prepare the reports for Outage details on daily, weekly, monthly -NL- and yearly basis. -NL-  Served in the role of team subject matter expert for creating new -NL- PCR -NL- **`Key Skills and Competencies:`[SKILLS_HEADING]** -NL-  Service Delivery -NL-  Meeting service goals with available resources -NL-  Digitally literate enough to be able to communicate with technical staff -NL-  Never compromising on standards of quality -NL-  Expertise in planning and delivering services to clients -NL-  Able to work with internal and external partners -NL-  Carrying out business risk and impact analysis -NL-  Extensive experience of the IT industry -NL-  Communicating regularly with clients and technical staff with excellent -NL- documentation skills -NL-  Encouraging, identifying and developing best practice strategy -NL- **` Personal`[PERSONAL_DETAILS_HEADING]** -NL-  A self-starter who is able to work independently and without -NL- supervision -NL-  Strong decision making and problem solving skills and making timely, -NL- correct decisions that are based on facts. -NL-  Having a ‘can do’ attitude and a willingness to work hard to achieve -NL- company goals -NL-  Ability to learn from both success and failure. -NL-  Excellent listening and empathy skills -NL- **`Awards & Achievements`[OTHERS_HEADING]** -NL-  Certificates of Recognition from Genpact for Top performer (3 times). -NL-  Received Star Excellence Award for Global Support Experience Partner -NL- Recognition Program, appreciation from the Director of Cisco Systems -NL- for the excellent service provided for complete year -NL-  Received GSE Star Excellence Award for exceptional contribution -NL- towards FY16 Q1 Quarter End execution from Client (Cisco Systems) -NL- Technical Skills -NL- Operating Systems: Windows 9X/ 2000/ NT/Vista/Win 7 -NL- Tools & Packages : HPSM ticketing tool, Enote, MS Office, MS -NL- Outlook, BMC Remedy, SAP BO reporting, EMAN -NL- (Enterprise Monitor), Perseus Viewer, Alert and -NL- **`Contact`[PERSONAL_DETAILS_HEADING]** -NL- Automation by Xmatters -NL- Skills & Certificates: ITIL Foundation V3 Certified, ITIL **`Intermediate`[EDUCATION_DEGREE]** (RCV), -NL- Advanced MS Excel, CCNA Trained -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Name : V. **`Vandana`[NAME]** -NL- Nationality : Indian -NL- Languages Known : Telugu, English & Hindi -NL- Permanent Address : D/o V.V.S.S.Prakash Rao, -NL- Q.No: T40/s, North Adra (Post), -NL- Puruliya, West Bengal, 723121. -NL- Present Address : Chandana PG for ladies, Green Glenn -NL- layout, -NL- Bellandur, Bangalore 560103 -NL- Pan Card no : AJFPV2882B -NL- **`Declaration`[OTHERS_HEADING]** -NL- I hereby declare that the above written particulars are true to the best of my -NL- knowledge and belief -NL- Place: Bangalore -NL- V. **`Vandana`[NAME]** -NL- 